@charset "Shift_JIS";
/* **************************************
story.css
************************************** */

/* head style
-------------------------------------- */
div#header1 {
	position:absolute;
	left: 309px;
	width: 575px;
	height: 39px;
	background:url(../products/images/header1.jpg) no-repeat 0 0;
	text-indent: -9999px;	
}

div#header2 {
	position:absolute;
	top: 173px;
	left: 28px;
	width: 771px;
	height: 43px;
	background:url(../products/images/header2.jpg) no-repeat 0 0;
	text-indent: -9999px;	
}

div#pagelink {
	width: 710px;
	height: 31px;
	padding-bottom: 10px;
}

li#bt_pro {
	float: left;
	margin-right: 5px;
}

/* products mein style
-------------------------------------- */
div#products {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 60px;
	padding-bottom: 20px;
}

div#br-main {
	background: url(../products/images/br_main.jpg);
	height: 411px;
	width: 710px;
	margin-bottom: 10px;
}

p#br-logo {
	padding-left: 420px;
}

ul#br-navi {
	padding-top: 84px;
	padding-left: 420px;
}

li#bt-br {
	margin-top: 5px;
}

/* blu-ray mein style
-------------------------------------- */

dl#box1 {
	width: 650px;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-left: 23px;
}

dl#box2 {
	width: 650px;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-left: 23px;
}

dl#box3 {
	width: 650px;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-left: 23px;
}

dt#box-title1 {
	background: #1481BB;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-bottom: 1px;
	border: 1px solid #FFF;
}

dt#box-title2 {
	background: #339933;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-bottom: 1px;
	border: 1px solid #FFF;
}

dt#box-title3 {
	background: #ff9933;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-bottom: 1px;
	border: 1px solid #FFF;
}

p#jacket1 {
	background: #666;
	margin-top: 1px;
	padding-left: 94px;
	padding-top: 10px;
}

p#jacket2 {
	background: #666;
	margin-top: 1px;
	padding-left: 25px;
	padding-top: 10px;
}

p#jacket3 {
	background: #666;
	padding-left: 27px;
	padding-top: 10px;
}

p#jacket4 {
	background: #666;
	margin-bottom: 1px;
	padding-left: 27px;
	padding-bottom: 10px;
	padding-top: 10px;
}

dd#jacket5 {
	background: #666;
	margin-bottom: 1px;
	margin-top: 1px;
	padding-left: 27px;
	padding-bottom: 10px;
	padding-top: 10px;
}

p#jacket6 {
	background: #666;
	padding-left: 27px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 1px;
}

dd#box-txt {
	background: #666;
	margin-bottom: 1px;
	margin-top: 1px;
	padding: 5px 10px;
}

dd#box-txt2 {
	background: #fff;
	margin-bottom: 1px;
	margin-top: 1px;
	padding: 5px 10px;
}

dd#sp {
	background: #FC0;
	padding-left: 10px;
	margin-bottom: 1px;
	margin-bottom: 1px;
}

dd#sp-no {
	background: #666;
	padding-left: 20px;
	padding-right: 10px;
	margin-bottom: 1px;
	margin-top: 1px;
}

p#tokuten {
	padding-left: 80px;
	padding-bottom: 10px;
	padding-top: 5px;
}

p#tokuten2 {
	padding-left: 102px;
	padding-bottom: 10px;
	padding-top: 5px;
}

p#tokuten3 {
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
}

/* pv style 
-------------------------------------- */
div#pv_main {
	width: 589px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 50px;
}

div#pv_waku {
	width: 589px;
	padding-top: 20px;
	padding-bottom: 10px;
}

p#pv_head {
	padding-top: 30px;
	padding-bottom: 20px;
}

div#pv_movie1 {
	width:541px;
	height: 404px;
	background:url(../products/images/bg_pv.jpg) no-repeat 0 0;
	margin-right: auto;
	margin-left: auto;
}

div#pv_movie2 {
	width:541px;
	height: 404px;
	background:url(../products/images/bg_tvcm.jpg) no-repeat 0 0;
	margin-right: auto;
	margin-left: auto;
}

div#pv_movie3 {
	width:541px;
	height: 436px;
	background:url(../products/images/bg_pv2.jpg) no-repeat 0 0;
	margin-right: auto;
	margin-left: auto;
}

div#embed {
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 56px;
	padding-left: 38px;
}

/* goods style
-------------------------------------- */
div#goodsbox {
	width: 710px;
	padding-bottom: 30px;
	padding-top: 10px;
	float: left;
}

div#goodstxt {
	width: 668px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	padding: 10px 20px;
	float: left;
}

dl#goodsbox1 {
	width: 324px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 20px;
	float: left;
}

dl#goodsbox2 {
	width: 324px;
	padding-top: 20px;
	padding-bottom: 10px;
	float: left;
}

dl#goodsbox3 {
	width: 422px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 20px;
	float: left;
}

dl#goodsbox4 {
	width: 226px;
	padding-top: 20px;
	padding-bottom: 10px;
	float: left;
}

dd#goodsbox1-ph {
	background: #666;
	margin-bottom: 1px;
	margin-top: 1px;
	padding: 15px;
}

dd#goodsbox2-ph {
	background: #fff;
	margin-bottom: 1px;
	margin-top: 1px;
	padding: 5px;
}

dd#goodsbox-txt {
	background: #666;
	margin-bottom: 1px;
	margin-top: 1px;
	padding: 5px 10px;
}

/* cd mein style
-------------------------------------- */

dl#cd {
	width: 710px;
	padding-top: 20px;
	padding-bottom: 10px;
}

dt#cd-title1 {
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 20px;
}

p#cd-copy1 {
	border: 1px solid #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background: #C00;
 }
 
p#cd-copy2 {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
 }
 
dt#cd-copy3{
	padding-left: 10px;
	padding-top: 5px;
	border: 1px solid #FFF;
	padding-bottom: 5px;
 }

dd#cd-no {
	background: #666;
	margin-bottom: 1px;
	margin-top: 1px;
	padding: 10px;
}

p#cd-img {
	padding-bottom: 5px;
}

p#cd-name {
	border: 1px solid #FFF;
	margin-left: 10px;
	background: #333;
	padding: 5px 10px 5px 5px;
 }
 
p#cd-txt {
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
 }
